BEEM - Android XMPP - Support #138

Faire la documentation utilisateur
05/26/2009 10:46 AM - Philippe Lago

Status: Closed Start date: 05/26/2009
Priority: Normal Due date: 07/01/2009
Assignee: Philippe Lago % Done: 100%
Category: Documentation Estimated time: 20.00 hours
Target version: Version Forum EIP

Description

Rappel des points particuliers attendus dans la doc utilisateur suite au DA3

e Tableau des références documentaires.

e Lien vers le site, le téléchargement de I'application.

¢ Liste des bugs connus.

¢ Mettre la FAQ compléte dans la doc. Passe moyen quand c'est un lien web.

Ce ticket est le fil rouge de la documentation utilisateur. D'autres tickets permettront de detailler I'avancement de cette tache, ils
seront préfixés [DOCUTI].

Related issues:

Is duplicate of Support #95: Faire la documentation utilisateur Rejected 05/04/2009 05/14/2009
Blocks Support #130: Realiser les documentations pour la soutenance finale Closed 05/20/2009 01/30/2010
History

#1 - 06/02/2009 07:51 PM - Frédéric Barthéléry
- Assignee set to Philippe Lago

#2 - 06/24/2009 12:15 AM - Philippe Lago
- % Done changed from 50 to 80

#3 - 06/24/2009 12:19 AM - Philippe Lago
- Status changed from Feedback to Rejected

#4 - 06/24/2009 12:20 AM - Philippe Lago

- Status changed from Rejected to Assigned

#5 - 11/19/2009 04:19 PM - Vincent Véronis

- Target version changed from Prototype before 1.5 - SFR_Version to Version Forum EIP

#6 - 12/13/2009 10:35 PM - Jean-Baptiste Vergely

Documentation mise a jour avec la dernier version en date du projet et les screen qui vont bien. Le fichier est posé sur le SVN du LabEIP et porte le
nom "Documentation_utilisateur.docx". Une bonne dme pour faire la relecture que je n'ai pas eu le temps de faire ?

Toutes remarques sont les bienvenues.

#7 - 12/15/2009 09:56 AM - Frédéric Barthéléry

Jean-Baptiste Vergely wrote:

Documentation mise a jour avec la dernier version en date du projet et les screen qui vont bien. Le fichier est posé sur le SVN du LabEIP et
porte le nom "Documentation_utilisateur.docx". Une bonne ame pour faire la relecture que je n'ai pas eu le temps de faire ?

Toutes remarques sont les bienvenues.

Moi je veux un pdf parce que docx je sais pas lire. et tu I'upload sur le site dans la section document stp jibe

#8 - 12/16/2009 02:22 PM - Jean-Baptiste Vergely
Frédéric Barthéléry wrote:
Jean-Baptiste Vergely wrote:

Documentation mise a jour avec la dernier version en date du projet et les screen qui vont bien. Le fichier est posé sur le SVN du LabEIP et
porte le nom "Documentation_utilisateur.docx". Une bonne ame pour faire la relecture que je n'ai pas eu le temps de faire ?

Toutes remarques sont les bienvenues.

Moi je veux un pdf parce que docx je sais pas lire. et tu I'upload sur le site dans la section document stp jibe

Voila c'est déposé, par contre vu que je t'ai sous la main, je ne regois plus les notifications par mail des mises a jour sur le bugtracker.

#9 - 12/16/2009 03:26 PM - Frédéric Barthéléry

Jean-Baptiste Vergely wrote:
Frédéric Barthéléry wrote:
Jean-Baptiste Vergely wrote:

Documentation mise a jour avec la dernier version en date du projet et les screen qui vont bien. Le fichier est posé sur le SVN du
LabEIP et porte le nom "Documentation_utilisateur.docx". Une bonne ame pour faire la relecture que je n'ai pas eu le temps de faire ?

Toutes remarques sont les bienvenues.

Moi je veux un pdf parce que docx je sais pas lire. et tu I'upload sur le site dans la section document stp jibe

Voila c'est déposé, par contre vu que je t'ai sous la main, je ne regois plus les notifications par mail des mises a jour sur le bugtracker.

On a fixer ca normalement. ct une tite erreur de ma part.
Concernant la doc :

e Tu as certains noms de boutons que tu indique en anglais dans la doc. ex page 14, ajouter un contact -> bouton add a contact

* page 12 changer son message personnel. ca c'est faux. La tu change la ressource a partir de laquelle tu te connecte. Ca permet d'etre
connecter au meme compte de plusieurs endroit different. Pour changer le message personnel c'est la methode pour changer le status.

au sujet de la case a cocher "utiliser ssl" . en fait (a verifier), il me semble que dans le code ca active une option qui refuse la connection si elle
n'est pas securise. En fait on devrait changer l'intitule et verifiez si ca fonctionne vraiment. C'est un truc qui est pas tester.

Ya une ambiguite Google Talk et Gmail. en fait on devrait parler du compte google talk a chaque fois.

Page 8 . Dans la liste des serveurs XMPP tu melange soft et serveur. (ex: Openfire, Gmail...). Tu as une liste de serveur xmpp dispo la
http://xmpp.org/services/ prend en quelques uns.

#10 - 01/08/2010 05:59 PM - Frédéric Barthéléry

Quelques notes pour la derniere version de la doc.

e || faudrait aligner les paragraphes en justifie ca fait un peu mieux je crois

¢ L'adresse mail pour contacter I'equipe c'est contact@beem-project.com pas beem@beem-project.com (page 5)

* pour utiliser adb install pas besoin de redirection donc adb install <emplacement_du_fichier_apk> et en ligne de commande adb install fichier
(pas adb install < fichier) (page 6)

e page 9 - 10 sur la derniere ligne je cite : "afin de creer un compte et de vous connecter "

#11 - 02/01/2010 03:53 AM - Frédéric Barthéléry
- % Done changed from 80 to 100

#12 - 02/01/2010 03:55 AM - Frédéric Barthéléry

- Status changed from Assigned to Resolved

Upload this on the site web ?

#13 - 03/13/2010 01:28 PM - Frédéric Barthéléry

- Status changed from Resolved to Closed
